IMFI Bugs - Bug #394

IMFI - Report SPT Bulanan
06/14/2021 07:30 AM - Andi Saputra

Status: Closed Start date: 06/14/2021
Priority: High Due date: 06/17/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya Penambahan filter pada report SPT Bulanan untuk membedakan employee?2 yang tidak memiliki pajak, di
bawah PTKP (Tax = 0) dan yang diatas PTKP.

Port : 7071
DB : 77/2014 MinovaHR_ESS_Indomobil_Production

user : minovais
pass : 123Aa
contoh empoyee : 20200841

History

#1 - 06/16/2021 02:20 PM - Kezia Pawitra Yulianti

- Assignee changed from Saswanto Tampan to Ade Sofiarani

Nama filter nya adalah 'Flag PTKP'":
- Di bawah PTKP
- Di atas PTKP

Tks

#2 - 06/17/2021 05:28 PM - Kezia Pawitra Yulianti

berikut bbrp detail ssi diskusi dgn Yuni ya:
Flag 0 (dibawah PTKP) : yg muncul hanya yg MT nya 0
Flag 1 (diatas PTKP): yg muncul adalah yg MT nya bukan 0 (termasuk nominal < dr 0 atau minus)

Tks

#3 - 06/17/2021 06:45 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 06/17/2021 06:45 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#5 - 06/22/2021 06:36 AM - Andi Saputra
- Status changed from QA Test to Developing

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Testing ok & sudah deploy client, makasih ade.

#6 - 06/22/2021 06:44 AM - Andi Saputra
- Status changed from Developing to Deploy

#7 - 10/07/2022 06:36 PM - Muhammad Bintar
- Status changed from Deploy to Closed

07/05/2025 12




closeee

07/05/2025 22


http://www.tcpdf.org

